uuid: 5932fc0d-d43b-4a31-867c-a3e15e625edb
langcode: en
status: true
dependencies:
  config:
    - group.content_type.group_content_type_9420fe6454d74
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: group_content.group_content_type_9420fe6454d74
target_entity_type_id: group_content
target_bundle: group_content_type_9420fe6454d74
default_langcode: site_default
language_alterable: true
